prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpsl
Description: Publix Suffix List C library.
Version: 0.13.0
URL: http://github.com/rockdaboot/libpsl
Libs: -L${libdir} -lpsl
Cflags: -I${includedir}
